Debian Bug report logs - #616057
ITP: winswitch -- Tool to start and control remote GUI sessions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gürkan Sengün <gurkan@phys.ethz.ch>

Date: Wed, 2 Mar 2011 07:57:09 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Fixed in version winswitch/0.12.18+dfsg-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#616057; Package wnpp. (Wed, 02 Mar 2011 07:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 02 Mar 2011 07:57:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@phys.ethz.ch>
To: submit@bugs.debian.org
Cc: Antoine Martin <antoine@nagafix.co.uk>
Subject: ITP: winswitch -- Tool to start and control remote GUI sessions
Date: Wed, 02 Mar 2011 08:56:01 +0100
Package: wnpp
Severity: wishlist

* Package name    : winswitch
  Version         : 0.11.2
  Upstream Author : Antoine Martin
* URL             : http://winswitch.org/
* License         : GNU GPL 3
  Description     : Tool to start and control remote GUI sessions
This is a tool to start and control remote GUI sessions via xpra, NX, VNC, RDP
or plain ssh X11 forwarding. Basically GNU screen for X11.

The package will be ready at http://sid.ethz.ch/debian/winswitch/





Changed Bug title to 'RFP: winswitch -- Tool to start and control remote GUI sessions' from 'ITP: winswitch -- Tool to start and control remote GUI sessions' Request was from G��rkan Seng��n <gurkan@phys.ethz.ch> to control@bugs.debian.org. (Fri, 02 Dec 2011 11:51:34 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: winswitch -- Tool to start and control remote GUI sessions' from 'RFP: winswitch -- Tool to start and control remote GUI sessions' Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Thu, 09 Aug 2012 13:54:05 GMT) Full text and rfc822 format available.

Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Thu, 09 Aug 2012 13:54:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#616057; Package wnpp. (Thu, 09 Aug 2012 18:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 09 Aug 2012 18:48:03 GMT) Full text and rfc822 format available.

Message #16 received at 616057@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 616057@bugs.debian.org
Subject: Winswitch: initial packaging
Date: Fri, 10 Aug 2012 04:44:37 +1000
Package is available for review and trial:

http://mentors.debian.net/debian/pool/main/w/winswitch/winswitch_0.12.14+svn20120808-1.dsc

Cheers,
Dmitry.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#616057; Package wnpp. (Fri, 10 Aug 2012 11:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 10 Aug 2012 11:48:03 GMT) Full text and rfc822 format available.

Message #21 received at 616057@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 616057@bugs.debian.org
Subject: winswitch source package update
Date: Fri, 10 Aug 2012 21:44:31 +1000
Updated source package version is available here:

http://mentors.debian.net/package/winswitch



Added blocking bug(s) of 616057: 688185 Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Thu, 20 Sep 2012 05:15:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Gürkan Sengün <gurkan@phys.ethz.ch>' from 'Gürkan Sengün <gurkan@phys.ethz.ch>' Request was from Don Armstrong <don@debian.org> to control@bugs.debian.org. (Thu, 21 Mar 2013 21:28:16 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 616057: 688185 Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Sat, 30 Mar 2013 00:09:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 30 Mar 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 21:03:04 GMT) Full text and rfc822 format available.

Notification sent to Gürkan Sengün <gurkan@phys.ethz.ch>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 21:03:04 GMT) Full text and rfc822 format available.

Message #34 received at 616057-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 616057-close@bugs.debian.org
Subject: Bug#616057: fixed in winswitch 0.12.18+dfsg-1
Date: Wed, 17 Apr 2013 21:00:07 +0000
Source: winswitch
Source-Version: 0.12.18+dfsg-1

We believe that the bug you reported is fixed in the latest version of
winswitch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 616057@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated winswitch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 30 Mar 2013 02:37:21 +1100
Source: winswitch
Binary: winswitch
Architecture: source all
Version: 0.12.18+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 winswitch  - tool to start and control remote sessions
Closes: 616057
Changes: 
 winswitch (0.12.18+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #616057).
Checksums-Sha1: 
 3dc9628a7ac4eeb1378161aa884c41fce8ad027b 1947 winswitch_0.12.18+dfsg-1.dsc
 7e6337f421883e7d9e5c1bca432d136614163e16 1021600 winswitch_0.12.18+dfsg.orig.tar.xz
 b5d0416d92e512ceab3abdbb9d4c9826fe079b73 3696 winswitch_0.12.18+dfsg-1.debian.tar.xz
 07291a3bb902d3504ce4994cf084481095ec18f4 1015310 winswitch_0.12.18+dfsg-1_all.deb
Checksums-Sha256: 
 22a68989366245a555d8e10b274853b2527b1788fd0069156c93fc61f7384260 1947 winswitch_0.12.18+dfsg-1.dsc
 f44785ed94c9c469bafb7dddb0ff12b52c4c27876f62ed4a456a4db719c79ef7 1021600 winswitch_0.12.18+dfsg.orig.tar.xz
 569994358acda7276b32a347b71e5d0093950814ad565e56a4623e0dd2c5c68e 3696 winswitch_0.12.18+dfsg-1.debian.tar.xz
 c2f8a366970c3628c2bc9cbe93a774ae61b22ba951f6f37a19d12193ae29d2f9 1015310 winswitch_0.12.18+dfsg-1_all.deb
Files: 
 0c66509651613e023983855cf64550c8 1947 utils optional winswitch_0.12.18+dfsg-1.dsc
 0e1f04e475a5fe24cca1e757eaaf7e78 1021600 utils optional winswitch_0.12.18+dfsg.orig.tar.xz
 38104eff7f861c1d1f82835c8505ef42 3696 utils optional winswitch_0.12.18+dfsg-1.debian.tar.xz
 905b8321c2bfed4c26db6919f2f96751 1015310 utils optional winswitch_0.12.18+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRVlMJAAoJEFK2u9lTlo0b1YQP/1B6j6WSeiNdv6rzPc7lhvuZ
TsTiVYaxyZ/P5iCQlX6qaWzNHqZkqLTebd2dosLBBn+TYVUIMIf6bLuuahvtB3Yk
Bk2YuEEqj7m5GGLjr1HDFS7rM/cIoQFg003Dy0XiWm4Ci0iq3anQ9XPpzdQkE9Gg
w7nwMlt1RyC71OiUV2BoqjlQ2az2aIRTHXP7RC1QGjtESPXQrlFFOg7WrJuculcq
Nd4ESarGTQzztuSmNFGI4M/Lui+gsruOkOq1b5fivalIZmsUqOkJddi4VKDJ9gyv
tjwF2p34jZUkFNRMLJVlT65pIK2sn/JQ0k0sA2G1R8OLXFNaiGAEr8rRsCNG1kIQ
jv5ZRv2qC67Po7fiQjEJKm7nzvlSnhXbOpivTD669K4jBIqq520Q/TcpERbbhAqD
PTIZv5/htUSfGnh0WiSWeqVFDva3uF3K/dy4fwNkyk7bDmJQswC8+2mTnpur3cQT
+7Wnwr/k9d4swxSteqsY+lXHSCwMRbcn8h4x9WF+rjVTWL1ApitsqsHlSGBwVWqh
N4h05IyhxAm/C9ecjCUxZ5XjdCOoz66PvB0M2IEAOLDO3qtqp7ZSMUZ5QcMoKv0R
QLhuetbsjXv15qlMcilsSSnMhybg9cO07DmB0U1m5snHsqW9QUgOS77yTvktYHD8
0S+SbAuHKr3TEfuqpYCu
=oD0m
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:29:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 12:07:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.